// Base
import * as base from './_crud-base'

const path = '/api/vclaim-swagger/Rujukan/RS'
const name = 'rujukan-rumah-sakit'

export function getList(params: any = null) {
  let url = path
  if (params?.letterNumber) {
    url += `/${params.letterNumber}`
  }
  if (params) {
    delete params.letterNumber
  }
  return base.getList(url, params, name)
}